PAPIF_event_name_to_code(3)

NAME
PAPIF_event_name_to_code -

Convert a name to a numeric hardware event code.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_event_name_to_code( C_STRING EventName, C_INT EventCode, C_INT check )

See Also:
    PAPI_event_name_to_code

Author

Generated automatically by Doxygen for PAPI from the source code.